import { TestBed } from '@angular/core/testing';

import { GETBGMService } from './getbgm.service';

describe('GETBGMService', () => {
  let service: GETBGMService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(GETBGMService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
